<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class AyarCerezPRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    public function attributes()
    {
        return [
            'cerezyazisi'=>'Çerez İçerik',
            'cerezlinkyazi'=>'Çerez Link İçerik',
            'crezlink'=>'Çerez Link',
            'cerezbutonyazi'=>'Çerez Buton Yazı',
        ];
    }

    public function rules()
    {
        return [
            'cerezyazisi'=>'required|min:1|max:255',
            'cerezlinkyazi'=>'required|min:1|max:255',
            'crezlink'=>'required|min:1|max:255',
            'cerezbutonyazi'=>'required|min:1|max:255',

        ];
    }
}
